Sendmail脆弱性の攻撃コード

(更新日: 2006/03/25)

前に書いたSendmail脆弱性の攻撃コードだそうです。

急いでいるとは思いますがSendmailを使っている方は早くアップグレードをしないとならないです。

Comments

comments

Pocket

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

This site uses Akismet to reduce spam. Learn how your comment data is processed.